body,
html {
  background: url("../img/images/a.webp") no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  width: 100%;
  font-size: 18px;
  font: "monospace", fantasy;
}

body {
  color: #636161;
  margin: 0;
  padding: 0;
  overflow-x: hidden;
}


.spinner-wrapper {
  position: fixed;
  z-index: 999999;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: #638f60;
}

.spinner {
  position: absolute;
  top: 50%; /* centers the loading animation vertically one the screen */
  left: 50%; /* centers the loading animation horizontally one the screen */
  width: 3.75rem;
  height: 1.25rem;
  margin: -0.625rem 0 0 -1.875rem; /* is width and height divided by two */ 
  text-align: center;
}


.lds-hourglass {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
}
.lds-hourglass:after {
  content: " ";
  display: block;
  border-radius: 50%;
  width: 0;
  height: 0;
  margin: 8px;
  box-sizing: border-box;
  border: 32px solid green;
  border-color: white transparent white transparent;
  animation: lds-hourglass 1.7s infinite;
}
@keyframes lds-hourglass {
  0% {
    transform: rotate(0);
    animation-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
  }
  50% {
    transform: rotate(900deg);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  100% {
    transform: rotate(1800deg);
  }
}

.lds-hourglass{ 
    position: absolute; 
    top: 0; 
    bottom: 0; 
    left: 0; 
    right: 0; 
    margin: auto; 
} 

/* Fade-move Animation For Lightbox - Magnific Popup */
/* at start */
.my-mfp-slide-bottom .zoom-anim-dialog {
	opacity: 0;
	transition: all 0.2s ease-out;
	-webkit-transform: translateY(-1.25rem) perspective(37.5rem) rotateX(10deg);
	-ms-transform: translateY(-1.25rem) perspective(37.5rem) rotateX(10deg);
	transform: translateY(-1.25rem) perspective(37.5rem) rotateX(10deg);
}

/* animate in */
.my-mfp-slide-bottom.mfp-ready .zoom-anim-dialog {
	opacity: 1;
	-webkit-transform: translateY(0) perspective(37.5rem) rotateX(0); 
	-ms-transform: translateY(0) perspective(37.5rem) rotateX(0); 
	transform: translateY(0) perspective(37.5rem) rotateX(0); 
}

/* animate out */
.my-mfp-slide-bottom.mfp-removing .zoom-anim-dialog {
	opacity: 0;
	-webkit-transform: translateY(-0.625rem) perspective(37.5rem) rotateX(10deg); 
	-ms-transform: translateY(-0.625rem) perspective(37.5rem) rotateX(10deg); 
	transform: translateY(-0.625rem) perspective(37.5rem) rotateX(10deg); 
}

/* dark overlay, start state */
.my-mfp-slide-bottom.mfp-bg {
	opacity: 0;
	transition: opacity 0.2s ease-out;
}

/* animate in */
.my-mfp-slide-bottom.mfp-ready.mfp-bg {
	opacity: 0.8;
}
/* animate out */
.my-mfp-slide-bottom.mfp-removing.mfp-bg {
	opacity: 0;
}
/* end of fade-move animation for lightbox - magnific popup */

/* Fade Animation For Image Slider - Magnific Popup */
@-webkit-keyframes fadeIn {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

@keyframes fadeIn {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

.fadeIn {
	-webkit-animation: fadeIn 0.6s;
	animation: fadeIn 0.6s;
}

@-webkit-keyframes fadeOut {
	from {
		opacity: 1;
	}
	to {
		opacity: 0;
	}
}

@keyframes fadeOut {
	from {
		opacity: 1;
	}
	to {
		opacity: 0;
	}
}

.fadeOut {
	-webkit-animation: fadeOut 0.8s;
	animation: fadeOut 0.8s;
}
/* end of fade animation for image slider - magnific popup */

a {
  transition: all 0.3s ease;
}

a:hover,
a:focus {
  text-decoration: none;
}

a:focus {
  outline: none;
}

.p-heading {
  margin-bottom: 3.5rem;
  text-align: center;
}

.btn {
  padding: 8px 32px;
}

.btn:hover {
  background-color: #ced4da;
}

.tm-section-pad-top {
  padding-top: 135px;
}

.tm-text-primary {
  color: #3496d8;
}

.tm-font-big {
  font-size: 1.25rem;
}

.tm-btn-primary {
  color: white;
  background-color: #3496d8;
  padding: 10px 35px;
  border-radius: 20px;
}

.tm-btn-primary:hover,
.tm-btn-primary:focus {
  color: white;
  background-color: #73c1f6;
}

.tm-intro-img {
    display: block;
    margin-left: 2rem;
    margin-right: auto;
    }
.btn-solid-reg {
  display: inline-block;
  padding: 1.1875rem 1.875rem 1.1875rem 1.875rem;
  border: 0.125rem solid #14bf98;
  border-radius: 0.25rem;
  background-color: #14bf98;
  color: #fff;
  font: 700 0.75rem/0 "Montserrat", sans-serif;
  text-decoration: none;
  transition: all 0.2s;
}

.btn-solid-reg:hover {
  background-color: transparent;
  color: #14bf98;
  text-decoration: none;
}

.btn-solid-lg {
  display: inline-block;
  padding: 1.375rem 2.125rem 1.375rem 2.125rem;
  border: 0.125rem solid #14bf98;
  border-radius: 0.25rem;
  background-color: #14bf98;
  color: #fff;
  font: 700 0.75rem/0 "Montserrat", sans-serif;
  text-decoration: none;
  transition: all 0.2s;
}

.btn-solid-lg:hover {
  background-color: transparent;
  color: #14bf98;
  text-decoration: none;
}

.btn-outline-reg {
  display: inline-block;
  padding: 1.1875rem 1.875rem 1.1875rem 1.875rem;
  border: 0.125rem solid #787976;
  border-radius: 0.25rem;
  background-color: transparent;
  color: #787976;
  float: right;
  font: 700 0.75rem/0 "Montserrat", sans-serif;
  text-decoration: none;
  transition: all 0.2s;
}

.btn-outline-reg:hover {
  background-color: #787976;
  color: #fff;
  text-decoration: none;
}

.btn-outline-lg {
  display: inline-block;
  padding: 1.375rem 2.125rem 1.375rem 2.125rem;
  border: 0.125rem solid #787976;
  border-radius: 0.25rem;
  background-color: transparent;
  color: #787976;
  font: 700 0.75rem/0 "Montserrat", sans-serif;
  text-decoration: none;
  transition: all 0.2s;
}

.btn-outline-lg:hover {
  background-color: #787976;
  color: #fff;
  text-decoration: none;
}

.btn-outline-sm {
  display: inline-block;
  padding: 1rem 1.625rem 0.9375rem 1.625rem;
  border: 0.125rem solid #787976;
  border-radius: 0.25rem;
  background-color: transparent;
  color: #787976;
  font: 700 0.75rem/0 "Montserrat", sans-serif;
  text-decoration: none;
  transition: all 0.2s;
}

.btn-outline-sm:hover {
  background-color: #787976;
  color: #fff;
  text-decoration: none;
}

/* Navbar */

.tm-navbar {
  position: fixed;
  width: 100%;
  padding-bottom: 0px;
  z-index: 1000;
  background-color: transparent;
  box-shadow: 0 0.0625rem 0.375rem 0 rgba(0, 0, 0, 0.1);
  font-size: 1rem;
  transition: all 0.3s ease;
}

.tm-navbar.scroll {
  background-color: white;
  border-bottom: 1px solid #e9ecef;
}

.nav-item {
  list-style: none;
}

.tm-nav-link {
  color: white;
}

.tm-navbar.scroll .nav-link{
  color: #8f8f8f;
}
.navitem .dropdown .nav-link {
  color: #8f8f8f;
}

.tm-navbar.scroll .tm-nav-link:hover,
.tm-navbar.scroll .tm-nav-link.current,
.tm-nav-link:hover {
  color: #3496d8;
}

.navbar-toggler {
  border: 1px solid white;
  padding-left: 10px;
  padding-right: 10px;
}

.navbar-toggler-icon {
  color: white;
  padding-top: 6px;
}

.tm-navbar.scroll .navbar-toggler {
  border: 1px solid #8f8f8f;
}

.tm-navbar.scroll .navbar-toggler-icon {
  color: #8f8f8f;
}


/**********************************/
/*      Back To Top Button     */
/**********************************/
a.back-to-top {
  position: fixed;
  z-index: 999;
  right: 0.75rem;
  bottom: 0.75rem;
  display: none;
  width: 2.625rem;
  height: 2.625rem;
  object-fit:cover;
  border-radius: 1.875rem;
  background: grey url("../img/images/up-arrow.webp") no-repeat center 47%;
  background-size: 1.125rem 1.125rem;
  text-indent: -9999px;
}

a:hover.back-to-top {
  background-color: #3496d8; 
}

/* Hero */

.bg{
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width:100%;
    height:100vh;
    object-fit:cover;
    position:relative;
}

.fg{
    display:block;
    position:absolute;
    width:40%;
    top:20%;
    left:25%;
    
}

.tm-intro-next {
  position: absolute;
  bottom: 100px;
  left: 0;
  right: 0;
}

.tm-next-btn{
 position:relative;   
 padding-top:1.5rem;
}

.tm-down-arrow-link {
  display: block;
  margin-top: 18%;
}

.tm-down-arrow {
  color: #fff;
  transition: all 0.3s ease;
}

.tm-down-arrow:hover,
.tm-down-arrow:focus {
  color: black;
}

/* Introduction */


.tm-section-title {
  font-size: 2.6rem;
  font-weight: normal;
}

.tm-intro-text-container{
    margin-top:0.5rem;
    margin-right:1rem;
}
.tm-intro-text {
  font-size: 1rem;
  line-height: 1.2em;
}

.tm-icon {
  display: block;
  margin-bottom: 25px;
  color: #3496d8;
}

#introduction{
    padding-top:6rem;
}
/************************/
/*     12. Projects     */
/************************/
.filter {
	padding-top: 6.5rem;
	padding-bottom: 7rem;
}

.filter .section-title {
	margin-bottom: 0.5rem;
}

.filter p,
.filter .section-title {
	text-align: center;
}

.filter p {
    font-size:1rem;
	margin-bottom: 1.25rem;
}

.filter .button-group {
	text-align: center;
}

.filter .button-group a {
	display: inline-block;
	margin-right: 0.1875rem;
	margin-bottom: 0.5rem;
	margin-left: 0.1875rem;
	padding: 0.3125rem 1.375rem 0.25rem 1.375rem;
	border-radius: 0.25rem;
	background-color: #f1f4f7;
	color: #7b7e85;
	font: 700 0.75rem/1.25rem "Montserrat", sans-serif;
	cursor: pointer;
	transition: all 0.2s ease;
}

.filter .button-group a:hover {
	background-color: #14bf98;
	color: #fff;
}

.filter .button-group a.button.is-checked {
	background-color: #14bf98;
	color: #fff;
}

.filter .grids {
    margin-top:0.5rem;
	border-radius: 0.375rem;
}

/* Hover Animation */
.filter .element-item {
	position: relative;
	float: left;
	overflow: hidden;
    width: 15rem; 
    height: 15rem; 
}

.filter .element-item img {
    min-width:100%;
    min-height:100%;
    object-fit:cover; 
    border:5px solid white;
	max-width: 100%;
	transition: all 0.3s;
}

.filter .element-item:hover img {
	-moz-transform: scale(2.15);
	-webkit-transform: scale(2.15);
	transform: scale(1.15);
} 
/* end of hover animation */

.filter .element-item .element-item-overlay { 
	position: absolute;
	z-index: 2;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	text-align: center;
	transition: all 0.3s;
}

.filter .element-item:hover .element-item-overlay {
    opacity: 1;
}
.filter .element-item .element-item-overlay span { 
	position: absolute;
	z-index: 3;
    bottom:5%;
	right: 0;
	left: 0;
	color: #fff;
	font: 700 1rem/1rem "Montserrat", sans-serif;
}


/**********************************/
/*     13. Project Lightboxes     */
/**********************************/
.lightbox-basic {
	position: relative;
	max-width: 62.5rem;
	margin: 2.5rem auto;
	padding: 1.5625rem;
	border-radius: 0.25rem;
	background: #fff;
	text-align: left;
}

.lightbox-basic img {
	margin-right: auto;
	margin-bottom: 2rem;
	margin-left: auto;
	border-radius: 0.25rem;
	object-fit:cover;
}

.lightbox-basic .line-heading {
	width: 3rem;
	height: 1px;
	margin-top: 0;
	margin-bottom: 0.625rem;
	margin-left: 0;
	border: none;
	background-color: #14bf98;
}

.lightbox-basic h3 {
	margin-bottom: 1rem;
}

.lightbox-basic .btn-outline-reg {
	margin-right: 0.375rem;
	margin-bottom: 1rem;
}

.lightbox-basic a.mfp-close.as-button {
	position: relative;
	width: auto;
	height: auto;
	margin-right: 0.5rem;
	color: #484a46;
	opacity: 1;
}

.lightbox-basic a.mfp-close.as-button:hover {
	color: #f2f2f2;
}

.lightbox-basic button.mfp-close.x-button {
	position: absolute;
	top: -0.375rem;
	right: -0.375rem;
	width: 2.75rem;
	height: 2.75rem;
}

.show-more{
  padding-top: 3rem;
}

/* Highlights */

.tm-work-description {
  max-width: 650px;
  width: 100%;
  font-size: 0.9rem;
}

.tm-gallery-container {
  padding-top: 70px;
  padding-bottom: 120px;
}

.tm-gallery-item {
  margin: 0 15px;
}

.slick-dots {
  bottom: -65px;
}

.slick-dots li {
  margin: 0 13px;
}

.slick-dots li button:hover:before,
.slick-dots li button:focus:before,
.slick-dots li.slick-active button:before {
  opacity: 1;
  color: #3ba0dd;
}

.slick-dots li button:before {
  font-size: 20px;
}

/* Hover Effect */
/* Common style */
.grid figure {
  position: relative;
  float: left;
  overflow: hidden;
  object-fit: cover;
  background: #3085a3;
  text-align: center;
  cursor: pointer;
  width:20rem;
  height:20rem;
}

.grid figure img {
  position: relative;
  display: block;
  min-height: 100%;
  max-width: 100%;
}

.grid figure figcaption {
  padding: 2em;
  color: #fff;
  text-transform: uppercase;
  font-size: 1.25em;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
  pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a {
  z-index: 1000;
  text-indent: 200%;
  white-space: nowrap;
  font-size: 0;
  opacity: 0;
}

.grid figure h3 {
  word-spacing: -0.15em;
  font-weight: 300;
}

.grid figure h3 span {
  font-weight: 800;
}

.grid figure h2,
.grid figure p {
  margin: 0;
}

.grid figure p {
  letter-spacing: 1px;
  font-size: 68.5%;
}

/*---------------*/
/***** Honey *****/
/*---------------*/

figure.effect-honey {
  background: #4a3753;
  max-width:220px;
  max-height:350px;
}

figure.effect-honey img {
  object-fit:cover;
  opacity: 1;
  -webkit-transition: opacity 0.35s;
  transition: opacity 0.35s;
}

figure.effect-honey:hover img {
  opacity: 0.5;
}

figure.effect-honey figcaption::before {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 10px;
  background: #3496d8;
  content: "";
  -webkit-transform: translate3d(0, 10px, 0);
  transform: translate3d(0, 10px, 0);
}

figure.effect-honey h3 {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 1em 0.5em;
  width: 100%;
  text-align: left;
  -webkit-transform: translate3d(0, -30px, 0);
  transform: translate3d(0, -30px, 0);
}

figure.effect-honey h3 i {
  font-style: normal;
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(0, -30px, 0);
  transform: translate3d(0, -30px, 0);
}

figure.effect-honey figcaption::before,
figure.effect-honey h3 {
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
}

figure.effect-honey:hover figcaption::before,
figure.effect-honey:hover h3,
figure.effect-honey:hover h3 i {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
/*********************/
/*     15. About     */
/*********************/
.counter{
    padding-top: 7.825rem;
    padding-bottom:6.75rem;
}
.counter .image-container {
   margin-bottom: 3rem;
}

.counter .image-container img {
    border-radius: 0.25rem;
    object-fit:cover;
}

.counter .section-title {
  margin-bottom: 0.5rem;
}

.counter h2 {
  margin-bottom: 1.375rem;
}

.counter .list-unstyled {
  margin-bottom: 1.5rem;
}

.counter .list-unstyled .fas {
  color: #3496d8;
  font-size: 0.5rem;
  line-height: 1.375rem;
}

.counter .list-unstyled .media-body {
  margin-left: 0.625rem;
}

/****************************/
/*     10. Testimonials     */
/****************************/
.slider {
	padding-bottom:3rem;
}

.slider-container {
	position: relative;
}

.swiper-container {
	position: static;
	width: 90%;
	text-align: center;
}

.swiper-button-prev:focus,
.swiper-button-next:focus {
	/* even if you can't see it chrome you can see it on mobile device */
	outline: none;
}

.swiper-button-prev {
    left:5px;
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2028%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23787976'%2F%3E%3C%2Fsvg%3E");
	background-size: 1.125rem 1.75rem;
}

.swiper-button-next {
    right:5px;
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2028%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23787976'%2F%3E%3C%2Fsvg%3E");
	background-size: 1.125rem 1.75rem;
}

.card {
	position: relative;
	border:none;
	margin:1rem;
	background-color: transparent;
	width: 100%;
	height: auto;
}

.card-image {
	object-fit:cover;
	margin-right: auto;
	margin-bottom: 0.25rem;
	margin-left: auto;
}

.card .card-body {
	padding-bottom: 0;
}

.testimonial-text {
	margin-bottom: 0.325rem;
	opacity:0.8;
	color: #484a46;
	font-size:0.8rem;
}

.testimonial-author {
	color: #484a46;
	font-weight:400;
}


/* Contact */
#contact {
  color: white;
  background-color:#3496d8;
  background-position: center;
  background-repeat: no-repeat;
  min-height: 650px;
  position: relative;
  padding-top: 160px;
}

.tm-underline {
  border-top: 2px solid white;
  height: 8px;
  width: 100%;
}

.tm-underline-inner {
  width: 25%;
  height: 8px;
  background: white;
}

.tm-contact-item {
  margin-bottom: 75px;
}

.tm-contact-item-link {
  display: flex;
  align-items: center;
}

.tm-contact-item-link i,
.tm-contact-item-link span {
  color: white;
  transition: all 0.4s ease;
}

.tm-contact-item-link:hover i,
.tm-contact-item-link:hover span {
  font-size: 1.6875rem;
  color: #fff;
}


.fa-stack {
  width: 1.75rem;
  height: 1.75rem;
  margin-right: 1.50rem;
  margin-left: 0.251rem;
}

.fa-stack-1x {
  font-size: 1.6875rem;
  line-height: 1.75rem;
  color: #fff;
  transition: all 0.2s ease;
}

.fa-stack:hover .fa-stack-1x {
  color: #14bf98;
}

footer{
  clear: both;
  position: relative;
  height: 48px;
  margin-top: -45px;
  text-align: right;
  padding-right:25%;
  padding-top:5px;
  width: 100%;
  background-color: black;
  color: white;
  
  font-size: 0.800rem;
}

footer img{
    max-height: 40px; 
    max-width: 40px;
    padding-top:-2px;
}

@media (min-width: 1200px) {
    .container {
    max-width: 900%;
    }
    .tm-container-gallery {
    max-width: 1290px;
    }
    .tm-container-contact {
    max-width: 90%;
    }
    .fg{
    width:35%;
    top:25%;
    left:20%;
    }
    /* Projects */
    .grids{
        left:5%;
    }
    .filter .element-item {
        width: 25%; 
        height: 16rem; 
    }

    /* end of projects */
   
    .counter{
    padding-top: 12rem;
    padding-bottom:8rem;
    }
}
  
@media screen and (max-width: 1200px){
    .tm-intro-img2{
        padding-top:8rem;
    }
}
@media screen and (max-width: 1100px){
    
    /* Projects */
    .grids{
        left:5%;
    }
    .filter .element-item {
        width: 25%; 
        height: 12rem; 
    }

    /* end of projects */
    .counter{
    padding-top: 3.825rem;
    padding-bottom:3.75rem;
    margin-top:-3rem;
    }
    .counter .image-container img {
        padding-top:8rem;
    }
    
}
    
@media screen and (max-width: 954px) {
    
    .tm-intro-img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    }
    .tm-intro-img2{
        padding-top:0rem;
    }
    .tm-intro-text-container {
    width:100%;
    margin-left: auto;
    margin-right: auto;
    }
    
    .tm-btn-submit {
    margin-left: 0;
    margin-top: 20px;
    }
    
    .tm-navbar{
    font-size:0.9rem;
    }
    .fg{
    width:50%;
    top:25%;
    left:15%;
    }
    #services div div div p{
        font-size:1rem;
    }
    #services div div div .fas{
        font-size:3rem;
    }
    #services div div div h4{
        font-size:1rem;
    }
    /* Projects */
    .grids{
        left:0%;
    }
    .filter .element-item {
        width: 25%; 
        height: 10rem; 
    }
    .filter .element-item .element-item-overlay { 
        opacity:1;
    }
    .filter .element-item .element-item-overlay span {
    font-size:0.8rem;
    }
    /* end of projects */
   
    /* Project Lightboxes */
    .lightbox-basic img {
    margin-bottom: 0;
    }
    
    .lightbox-basic h3 {
    font-size:1rem;
    }
    
    .lightbox-basic .btn-solid-reg,
    .lightbox-basic .btn-outline-reg {
    margin-bottom: 0;
    }
    /* end of project lightboxes */
    .grid figure figcaption h3 {
      letter-spacing: 5px;
      font-size: 80%;
    }
    figure.effect-honey {
      max-width:200px;
      max-height:300px;
    }
    .counter{
    padding-top: 2.825rem;
    padding-bottom:2.75rem;
    }
    .counter h2,
    .counter p,
    .counter .list-unstyled .media-body{
        font-size: 0.8rem;
        line-height: 1.5em;
    }
    .counter .image-container img {
        padding-top:0rem;
    }
    .card-image{
        width:85%;
    }
}
@media screen and (max-width: 829px) {
    
    .navbar-expand-md .navbar-nav .nav-link {
    padding-right: 15px;
    padding-left: 15px;
    }
    
    .tm-navbar{
    font-size:0.7rem;
    }
    
    .tm-section-pad-top{
    padding-top:65px;
    }
    
    figure.effect-honey {
      max-width:200px;
      max-height:280px;
    }
}
@media all and (min-width:769px) {
    .tm-intro-text-container {
    padding-left: 65px;
    }
    
    .navbar .nav-item .dropdown-menu{ display: none; }
    .navbar .nav-item:hover .dropdown-menu{ display: block; }
    .navbar .nav-item .dropdown-menu{ margin-top:0; }
}

@media screen and (max-width:768px) {
    #hero{
    top:0;
    background-position:cover;
    }
    .navbar-expand-md .navbar-nav .nav-link {
    padding-right: 15px;
    padding-left: 15px;
    }
    .tm-section-pad-top{
    padding-top:65px;
    }
    .tm-intro-text {
    font-size: 0.8rem;
    line-height: 1.5em;
    }
    
    .tm-btn-submit {
    margin-left: 20px;
    margin-top: 0;
    }
    
    .tm-section-title{
        font-size: 1.5rem;
    }
    .tm-contact-item p {
    font-size:0.5rem;
    }
    .tm-navbar{
    font-size:1rem;
    font-weight:400;
    }
    .navbar-nav {
    max-width: 100%;
    text-align: left;
    }
    
    .navbar-collapse {
    background-color: #b0e0e6;
    padding: 5px;
    border-radius: 5px;
    }
    
    .navbar-collapse .nav-link {
    color: #000000;
    }
    .fg{
    width:60%;
    top:20%;
    left:8%;
    }
    #drpdwn{
    display:none;
    }
    .dropdown-menu{
    position:relative;
    border:none;
    display:block;
    background-color:transparent;
    color:black;
    font-size:1rem;
    font-weight:600;
    }
    #services div div div p{
        font-size:0.8rem;
    }
    #services div div div .fas{
        font-size:2rem;
    }
    #services div div div h4{
        font-size:0.9rem;
    }
    /* Projects */
    .filter div div div p{
        font-size:0.8rem;
    }
    .filter .grids{
        width:100%;
        left:0%;
    }
    .filter .element-item { 
    width: 25%; 
    height:8rem;
    }
    .filter .element-item .element-item-overlay span {
    font-size:0.5rem;
    right:2%;
    left:2%;
    }
    /* end of projects */
    figure.effect-honey {
      max-width:180px;
      max-height:280px;
    }
    /* Testimonials */
    .slider div div div p{
        font-size: 0.8rem;
    }
    .slider .swiper-container{
    width:100%;
    }
    .slider .swiper-button-prev {
    left: 0.5rem;
    width: 1.375rem;
    background-size: 0.8em 1.125rem;
    }
    
    .slider .swiper-button-next {
    right: 0.5rem;
    width: 1.375rem;
    background-size: 0.8em 1.125rem;
    }
    .card-image {
    height: 8rem;
    }
    /* end of testimonials */
    #contact{
        font-size: 0.9rem;
    }
    #contact .fas{
        font-size: 1.5rem;
    }
    
}
    
@media screen and (max-width:520px) {
    
    .fg{
    width:70%;
    top:30%;
    left:10%;
    }
    .grids{
    left:3%;
    }
    .filter .element-item { 
    width: 49%;
    height:12em;
    }
    .filter .element-item .element-item-overlay span {
    font-size:0.8rem;
    right:0%;
    left:0%;
    }
    .tm-gallery-container {
    max-width: 220px;
    margin-left: auto;
    margin-right: auto;
    }
    .slick-dots li {
    margin: 0 8px;
    }
    .tm-gallery-item {
    margin: 0;
    }
    
}
    
@media screen and (max-width:380px) {
    .tm-btn-submit {
    display: block;
    margin-left: 0;
    margin-top: 20px;
    
    }
    .slick-dots li button:before {
    font-size: 12px;
    }
    
    .fg{
    width:80%;
    top:30%;
    left:5%;
    }
    .grids{
    left:1%;
    }
    .filter .element-item .element-item-overlay span {
    font-size:0.8rem;
    right:0%;
    left:0%;
    }
    
}
